import {
  a as n,
  c as e
} from "./chunk-IO47FP3U.js";

// ../node_modules/highlight.js/lib/languages/vbscript-html.js
var s = e((r, t) => {
  function i(a) {
    return {
      name: "VBScript in HTML",
      subLanguage: "xml",
      contains: [
        {
          begin: "<%",
          end: "%>",
          subLanguage: "vbscript"
        }
      ]
    };
  }
  n(i, "vbscriptHtml");
  t.exports = i;
});

export {
  s as a
};
